IMGL9810.jpg=Plage � lagos\
<A HREF="https://maps.google.fr/maps?q=37.086769,-8.668892&ll=37.086769,-8.668891&spn=0.000739,0.001635&num=1&t=h&z=20&iwloc=near">Lien vers Google Maps</A> \

IMGL2208.jpg=<A HREF="https://maps.google.fr/maps?q=S%C3%A3o+Bento+da+Porta+Aberta,+Portugal&hl=fr&ie=UTF8&sll=41.14676,-8.677265&sspn=0.011165,0.026157&oq=sanbento+da+porta+&t=h&gl=FR&hnear=S%C3%A3o+Bento+da+Porta+Aberta,+Portugal&z=15">Lien Google Maps</A>
IMGL4306-Modifier-2.jpg=<A HREF="https://maps.google.com/maps?q=41.709233,-8.093749&hl=fr&num=1&t=h&z=19">Lien Google Maps</A>
IMGL0949-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B03%2757%22+N+8%C2%B049%2725%22+W&hl=fr&ie=UTF8&ll=37.065772,-8.823406&spn=0.002958,0.006539&sll=37.066192,-8.80905&sspn=0.001479,0.00327&t=h&z=18&iwloc=near">Lien Google Maps</A>
20130908_151007.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMGL0248.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMGL0975.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B03%2757%22+N+8%C2%B049%2725%22+W&hl=fr&ie=UTF8&ll=37.065772,-8.823406&spn=0.002958,0.006539&sll=37.066192,-8.80905&sspn=0.001479,0.00327&t=h&z=18&iwloc=near">Lien Google Maps</A>
IMGL2918-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B035%2715%22+N+9%C2%B00%2754%22+W&hl=fr&ie=UTF8&ll=39.587616,-9.014636&spn=0.005713,0.013078&sll=39.359722,-9.408611&sspn=0.011464,0.026157&t=h&z=17">Lien Google Maps</A>
20130911_112926.jpg=<A HREF="https://maps.google.fr/maps?q=37.066121,-8.795307&ll=37.066121,-8.795307&spn=0.000739,0.001635&num=1&t=h&z=20&iwloc=near">Lien vers Google Maps</A>
IMGL2927-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B036%2715%22+N+9%C2%B04%2736%22+W&hl=fr&ie=UTF8&sll=39.587616,-9.014636&sspn=0.005713,0.013078&t=h&z=16">Lien Google Maps</A>
IMGL0207.jpg=<A HREF="37�21'58" N 8�50'9" W">Lien Google Maps</A> 
IMGL0429.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
[Group 1]-IMGL1010_IMGL1020-11 images.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B02%2741%22+N+8%C2%B052%2748%22+W&hl=fr&ie=UTF8&ll=37.04533,-8.879898&spn=0.002959,0.006539&sll=37.061282,-8.839692&sspn=0.005916,0.013078&t=h&z=18&iwloc=near">Lien Google Maps</A>
IMGL1046-Modifier-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.085225,-8.832104&num=1&t=h&z=19&iwloc=near">Lien Google Maps</A>
IMGL0981.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B03%2757%22+N+8%C2%B049%2725%22+W&hl=fr&ie=UTF8&ll=37.065772,-8.823406&spn=0.002958,0.006539&sll=37.066192,-8.80905&sspn=0.001479,0.00327&t=h&z=18&iwloc=near">Lien Google Maps</A>
IMGL9345.jpg=Cascata da Fraga da Pena, en route vers l'algarve dans la commune de Benfeita.\
<a href="https://maps.google.fr/maps?q=40.22024,-7.936094&ll=40.220291,-7.93608&spn=0.001415,0.00327&num=1&t=m&z=19&iwloc=near">Google maps</a>
IMGL2705-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL2253.jpg=<A HREF="https://maps.google.fr/maps?q=S%C3%A3o+Bento+da+Porta+Aberta,+Portugal&hl=fr&ie=UTF8&sll=41.14676,-8.677265&sspn=0.011165,0.026157&oq=sanbento+da+porta+&t=h&gl=FR&hnear=S%C3%A3o+Bento+da+Porta+Aberta,+Portugal&z=15">Lien Google Maps</A>
20130924_120557(0).jpg=<A HREF="https://maps.google.fr/maps?q=Farol+Rio+Douro+Pont%C3%A3o+Norte%2FFelgueiras&hl=fr&ie=UTF8&cid=3786616465347490610&gl=FR&t=h&z=16&iwloc=A">Lien Google Maps</A>
IMGL2920.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B035%2715%22+N+9%C2%B00%2754%22+W&hl=fr&ie=UTF8&sll=39.604167,-9.076667&sspn=0.011424,0.026157&t=h&z=16">Lien Google Maps</A>
IMGL0276-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMGL4268.jpg=<A HREF="https://maps.google.com/maps?q=41.709233,-8.093749&hl=fr&num=1&t=h&z=19">Lien Google Maps</A>
IMGL0235.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMGL2912-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL0168.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMG_8995.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMGL0062-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B018%2716%22+N+8%C2%B039%2712%22+W&hl=fr&ie=UTF8&ll=37.304619,-8.653134&spn=0.002948,0.006539&sll=50.529025,3.160487&sspn=2.413005,6.696167&t=h&z=18&iwloc=near">Lien vers Google Maps</A> \

IMGL2262-Modifier.jpg=<A HREF="https://maps.google.com/maps?q=41.709233,-8.093749&hl=fr&num=1&t=h&z=19">Lien Google Maps</A>
[Group 3]-IMGL1030_IMGL1045-16 images.jpg=<A HREF="https://maps.google.fr/maps?q=37.085225,-8.832104&num=1&t=h&z=19&iwloc=near">Lien Google Maps</A>
IMGL0063-Modifier-2.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B018%2716%22+N+8%C2%B039%2712%22+W&hl=fr&ie=UTF8&ll=37.304619,-8.653134&spn=0.002948,0.006539&sll=50.529025,3.160487&sspn=2.413005,6.696167&t=h&z=18&iwloc=near">Lien vers Google Maps</A> \

20130911_105501-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.081784,-8.740078&num=1&t=h&z=16">Lien vers Google Maps</A>
IMGL0389-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMG_9009-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMG_8973.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
[Group 3]-IMGL0256_IMGL0260-5 images-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

IMGL0577.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMGL0628-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMGL2892-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL2629.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL0519-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMGL1024.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B02%2741%22+N+8%C2%B052%2748%22+W&hl=fr&ie=UTF8&ll=37.04533,-8.879898&spn=0.002959,0.006539&sll=37.061282,-8.839692&sspn=0.005916,0.013078&t=h&z=18&iwloc=near">Lien Google Maps</A>
20130904_120110.jpg=<a href="https://maps.google.fr/maps?q=40.22024,-7.936094&ll=40.220291,-7.93608&spn=0.001415,0.00327&num=1&t=m&z=19&iwloc=near">Google maps</a>
IMGL0160.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B026%2727%22+N+8%C2%B047%2757%22+W&hl=fr&ie=UTF8&sll=37.168333,-8.901111&sspn=0.023631,0.052314&t=h&gl=FR&z=16">Lien Google Maps</A> \

IMGL4293-Modifier.jpg=<A HREF="https://maps.google.com/maps?q=41.709233,-8.093749&hl=fr&num=1&t=h&z=19">Lien Google Maps</A>
IMG_8987.jpg=<A HREF="https://maps.google.fr/maps?q=37.005569,-7.837429&num=1&t=m&z=12&iwloc=near">Lien vers Google Maps</A>
IMGL0944.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B03%2759%22+N+8%C2%B048%2735%22+W&hl=fr&ie=UTF8&ll=37.066192,-8.80905&spn=0.001479,0.00327&sll=37.066121,-8.795307&sspn=0.000739,0.001635&t=h&z=19&iwloc=near">Lien vers Google Maps</A> \
\

IMGL2633-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL4214-Modifier.jpg=<A HREF="https://maps.google.fr/maps?q=41.447077,-8.325364&hl=fr&num=1&t=h&z=17&iwloc=near">Lien Google Maps</A>
Braga.jpg=Braga
IMGL2875-Modifier1.jpg=<A HREF="https://maps.google.fr/maps?q=39%C2%B021%2735%22+N+9%C2%B024%2731%22+W&hl=fr&ie=UTF8&sll=37.085488,-8.831999&sspn=0.001479,0.00327&t=h&z=16">Lien Google Maps</A>
IMGL0156.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B026%2727%22+N+8%C2%B047%2757%22+W&hl=fr&ie=UTF8&sll=37.168333,-8.901111&sspn=0.023631,0.052314&t=h&gl=FR&z=16">Lien Google Maps</A> \

IMGL0288.jpg=<A HREF="https://maps.google.fr/maps?q=37%C2%B010%276%22+N+8%C2%B054%274%22+W&hl=fr&ie=UTF8&sll=41.931687,-8.628422&sspn=0.022061,0.052314&t=h&gl=FR&z=15&iwloc=near">Lien Google Maps</A> \

Guimaraes-penha.jpg=Guimaraes
